<?xml version="1.0"?>

<plugin
  name="Hyades Analysis Engine"
  id="org.eclipse.hyades.analysis.engine"
  version="1.0.3"
  provider-name="Eclipse.org"
  class="org.eclipse.hyades.analysis.engine.AnalysisEnginePlugin">

  <requires>
      <import plugin="org.eclipse.ui" export="true"/>
      <import plugin="org.eclipse.core.runtime" export="true"/> 
      <import plugin="org.eclipse.hyades.logging.core" export="true"/> 
  </requires>

  <runtime>
    <library name="ae.jar">
      <export name="*"/>
    </library>
  </runtime>

<extension-point name="%EP_LOG_ANALYZER" id="logAnalyzer" schema="schema/logAnalyzer.exsd"/>

</plugin>
